WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

CinemaRx_Embed

Older/Deprecated/Obsolete version of WP Movie2Blog plugin (http://wordpress.org/extend/plugins/wp-movie2blog/). Please use WP Movie2Blog instead.

Requires: 2.3.0 or higher
Last Updated: 2008-3-17
Downloads: 313

Ratings

0 stars
0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.